.ic .splitcol {
    flex: 1;
    min-width: 0;
}

.hub.ic .pillars .container,
.hub.ic .pillars .container.full {
    width: 100%;
}

.ic .pillars .container.half {
    justify-content: flex-start;
}

.hub.ic .pillars select,
.hub.ic .pillars .feature-selector-meta {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.landing.ic form {
    margin: 25vh 0 0 0;
}




.profile {
    display: flex;
    justify-content: center;
    margin: 2rem 0 0 0;
}

.profile table {
    width: 100%;
    border: none;
}

.results table {
    border: none;
}

.ic .grid {
    margin: 1.5rem 0 0 0;
}

.ic .empty {
    padding: 2rem 2rem 2rem 2rem;
}

.ic .panel input,
.ic .panel textarea,
.ic .panel select {
    width: 100%;
}

.ic .panel .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ic .panel form {
    width: clamp(25rem, 100vw, 48rem);
}

.ic .panel {
    height: clamp(20rem, 85vh, 90vh);
}

.ic .content {
    background: var(--rich-white);
    border-radius: var(--base-radius);
    padding: 2rem;
    box-sizing: border-box;
}

.toolbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 1rem 0;
    box-sizing: border-box;
}


.ic .checks {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    align-items: center;
}

.ic .checks .check {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    white-space: nowrap;
}

.workspace {
    display: flex;
    flex-direction: column;
}

.workspacesplit {
    flex-direction: row;
    gap: 1rem;
}

.workspacepanel {
    flex: 1;
    width: 100%;
}

.ic .gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    gap: 0.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    width: 100%;
}

.ic .gallery img {
    height: 8rem;
    width: auto;
    object-fit: contain;
    cursor: pointer;
    flex-shrink: 0;
    border-radius: 0.25rem;
}